/* CSS Document */
/*全局样式 begin*/
@charset "gb2312";



/*头部*/
.head{ width:1000px; height:120px; margin:0px auto;}
.logo{ float:left; padding:10px 10px 0px 0px;}
.head_right{ float:right; padding:6px 0px;}
.head_right p{ font-size:12px; color:#000000; line-height:24px; text-align:right; padding-right:20px;}
.head_right p a{ font-size:12px; color:#000000; margin:0px 4px;}
.head_right .tel{width:227px; height:36px; background:url(../images/tel.jpg) no-repeat;}
.head_right span{ font-family:"黑体"; font-size:18px; line-height:38px;color:#FFF;font-size:14px; padding-left:50px}
.head_right span em{ font-family:"黑体";font-size:14px; font-weight:bold; color:#FFF;}
/*搜索*/
.search{width:230px;height:41px;float:left; margin-top:26px}
.input_txt {width:180px;height:41px;background:url(../images/sou.jpg) no-repeat;border:0;float:left;line-height:41px;color:#999999; padding-left:4px}
.search_btn {width:38px;height:41px;background:url(../images/sou1.jpg) no-repeat;border:0;float:left}


/*导航*/
.nav1{ width:100%; height:40px; background:#344559;margin:0 auto}
.nav{width:1000px;  height:37px; z-index:999;margin:0 auto}
.nav ul{ width:1000px; float:left;line-height:40px;display:inline-block; text-align:center;}
.nav ul li{ width:123px; position:relative; margin:0 auto;float:left; border-right:#999 1px solid}
.nav ul li a{font-family:"黑体"; width:123px; font-weight:none; color:#FFF;font-size:14px;text-decoration:none;}
.nav ul li a:hover{color:#f6ff00 !important;}

#main_nav li ul{background:#344559 center center; center center; height:auto;top:35px; display:none; position:absolute; width:123px;z-index:999; left:0}
#main_nav li ul li{background:none;width:123px;height:25px;line-height:25px;display:inline-block; background:#344559 center center; border-bottom:1px #FFFFFF solid;z-index:999;}
#main_nav li ul li a{color:#FFF;font-size:12px; text-align:center;font-weight:normal;height:25px; line-height:25px; background:none !important; width:125px; z-index:999; display:block}
#main_nav li ul li a:hover{ color:#f6ff00 !important; display:block;width:123px; text-align:center; margin:0 auto; height:25px; line-height:25px;}
/*幻灯片*/
.banner{width:100%px; height:380px; margin:0 auto; overflow:hidden; z-index:-1}

.content{ width:1000px; margin:0 auto;}
<!--产品-->
.con1{width:1000px; height:auto; margin:0 auto}
.con1 h4{ background:url(../images/pro.jpg) no-repeat;width:1000px; height:44px;margin:0 auto}
.con1 h4 a{ float:right;width:55px; height:20px; line-height:40px;font-size:12px;}
.con1_left{ width:180px; height:auto; float:left;}
.con1_left h3{ background:#dedede; width:150px; height:30px; text-align:center; line-height:30px;border-bottom:1px #FFFFFF solid;}
.con1_left ul{width:100px; height:430px; background:url(../images/probg.jpg) no-repeat; padding-left:50px; padding-top:10px}
.con1_left ul li{width:100px; height:30px; line-height:30px;margin-left:-10px;}

.con1 .con1_right{width:810px; height:360px; float:right;}

/*新闻*/
.left1{ width:435px; margin-right:15px; background:#fcfcfc; overflow:hidden;}
.left1 h4{width:435px; height:38px; background:url(../images/tit.jpg) no-repeat; font-size:14px; font-weight:bold; line-height:34px; color:#eb9b3c; text-align:left}
.left1 h4 span{ padding-left:6px;  font-size:12px; font-weight:bold; color:#005eb8;}
.left1 h4 a{width:55px;height:20px; text-align:right; margin-left:290px;font-size:12px;}
.left_img{ float:left; margin-left:6px}
.left1-cnt{ float:right;width:65%; font-size:12px; line-height:28px; overflow:hidden;}

/*公司介绍*/
.right{ width:550px;overflow:hidden;}
.right h4{width:550px; height:38px; background:url(../images/tit.jpg) no-repeat; font-size:14px; font-weight:bold; line-height:34px; color:#eb9b3c; text-align:left}
.right h4 span{padding-left:6px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#005eb8;}
.right h4 a{width:55px;height:20px;font-size:12px; text-align:right;margin-left:390px;}
.right_img{ float:left; margin-left:6px}
.right-cnt{ float:right;width:50%; }
.right-cnt h2{ width:280px; color:#1f1f1f; font-size:14px; font-weight:bold; text-align:left; margin:0 auto; border-bottom:1px #CCCCCC dotted}
.right-cnt .rightcon{width:95%; height:127px; font-size:12px; line-height:22px; overflow:hidden;}
.right-cnt h5{ width:80px; height:26px; background:#f28e04;font-size:14px; color:#FFF; text-align:center; line-height:26px}
.right-cnt h5 a{color:#FFF;}

/*资质荣誉*/
.left2{ width:290px; float:left}
.left2 h4{ background:url(../images/tit.jpg) no-repeat; font-size:14px; font-weight:bold; line-height:34px; color:#eb9b3c; text-align:left}
.left2-cnt{width:95%;height:200px; font-size:12px; line-height:28px; overflow:hidden;margin:0 auto;}

/*友情链接*/
.center{width:320px;float:left}
.center h4{ background:url(../images/tit.jpg) no-repeat; font-size:14px; font-weight:bold; line-height:34px; color:#eb9b3c; text-align:left}
.center h4 span{padding-left:6px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#005eb8;}
.center p{ text-align:left}
.center-cnt{ background:url(../images/friend.jpg) no-repeat;width:95%; font-size:12px; line-height:33px; overflow:hidden;}

/*联系我们*/
.right2{width:300px;float:left}
.right2 h4{ background:url(../images/tit.jpg) no-repeat; font-size:14px; font-weight:bold; line-height:34px; color:#eb9b3c; text-align:left}
.right2 h4 span{padding-left:6px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#005eb8;}
.right2-cnt{width:95%; height:210px;font-size:12px; line-height:23px; overflow:hidden; padding-left:10px}
/*foot*/
.foot{ width:100%; height:auto; background:#344559; line-height:23px;font-size:12px; color:#FFF;}
.foot .bq{ width:1000px;height:auto; margin:0 auto; line-height:23px; text-align:center; padding-top:10px; color:#FFF !important;}


/*内页*/
.left_1{ float:left}
.right3{ float:left; width:810px; border:1px solid #dedede; margin-bottom:15px;}
.right3 h4{ padding-left:22px; background:url(../images/list.jpg) 10px 10px no-repeat; font-size:14px; line-height:34px; color:#1A7BCA; border-bottom:1px solid #FF9A00; height:34px;}
.span1{ float:left; font-weight:bold}
.span2{ float:right; line-height:34px; text-align:right; padding-right:10px; display:inline; font-size:12px; color:#333333; font-weight:100;}
.span2 a{ font-size:12px; color:#333333; background:none; margin:0px 4px; font-weight:100;}
.pro-cnt{ line-height:23px;font-size:14px;margin-bottom:10px;}

.banner{  width:100%; height:350px;}
.index_banner{width:100%;position:relative;height:350px;top:0px;left:0px;}
.index_banner ul li{position:absolute;width:100%;top:0px;left:0px;}
.num01{background:url(../images/banner1.jpg) no-repeat left;height:350px;width:100%;}
.num02{background:url(../images/banner2.jpg) no-repeat left;height:350px;width:100%;}
.num03{background:url(../images/banner3.jpg) no-repeat left;height:350px;width:100%;}
.index_banner .circle {
	POSITION: absolute; TEXT-ALIGN: center; WIDTH: 300px; BOTTOM: 0px; HEIGHT: 30px; MARGIN-LEFT: -150px; LEFT: 50%;
}
.index_banner .circle A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 2px; WIDTH: 14px; PADDING-RIGHT: 2px; DISPLAY: inline-block; BACKGROUND: url(../images/index_banner_cir.png) no-repeat -26px 0px; HEIGHT: 14px; PADDING-TOP: 0px
}
.index_banner .circle A.orange {
	BACKGROUND-POSITION: 0px 0px
}


